Unhide an application
POST
/api/v1/applications/{id}/unhide
Customer API keys can only unhide CLIENT-hidden applications. Steward-hidden rows are not revealed or unhidden.
Authorizations
Section titled “ Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “ Path Parameters ” id
required
string
Responses
Section titled “ Responses ” Media type application/json
object
applicationIds
required
Applications this call changed
Array<string>
skippedApplicationIds
required
Applications already in the requested state, left untouched
Array<string>
changedCount
required
How many applications changed
number
skippedCount
required
How many applications were already in the requested state
number
emailFailedApplicationIds
Ids from applicationIds whose onboarding email resend failed; omitted when none
Array<string>
Examples
{ "applicationIds": [ "68f2c1a9d4b1f2a3c4d5e6f7", "68f2c1a9d4b1f2a3c4d5e6f8" ], "skippedApplicationIds": [ "68f2c1a9d4b1f2a3c4d5e6f9" ], "changedCount": 2, "skippedCount": 1}{ "applicationIds": [ "68f2c1a9d4b1f2a3c4d5e6f7", "68f2c1a9d4b1f2a3c4d5e6f8" ], "skippedApplicationIds": [ "68f2c1a9d4b1f2a3c4d5e6f9" ], "changedCount": 2, "skippedCount": 1, "emailFailedApplicationIds": [ "68f2c1a9d4b1f2a3c4d5e6f8" ]}